
@media screen and (max-width:1290px) {  

	h3 {
	font-size: 18px;
	}

	.container-in {
		width: 98%;
	}
	
	#logo img {
	max-width: 100%;
	}
	
	#header-c table td {
	font-size: 12px;
	}
	
	#showcase img {
		margin: auto;
		width: 100%;
	}

	#soclink h4 {
		padding: 3px 0px;
	}
	
	#soclink h4 img {
		width: 30px;
		height: 30px;
	}

	#soclink h4 a {
		font-size: 12px;
	}
	
	#main-menu a {
		font-size: 16px;
		padding-right: 15px;
		padding-left: 15px;

	}
	
	#showcase2 .backtext {
	font-size: 12px;
	}

	#showcase2 .backtext h4 {
	font-size: 16px;
	padding: 5px 0;
	}
}

@media screen and (max-width:900px) {

	h1 {
	font-size: 30px;
	}

	h2 {
	font-size: 26px;
	}

	h3 {
	font-size: 14px;
	}

	#logo {
	width: 33%;
	height: 100px;
	}
	
	#logo img {
	width: 100%;
	}
	
	#header-c {
	width: 33%;
	padding: 0;
	height: 100px;
	}
	
	#header-c table {
	font-size: 12px;
	}
	
	#header-d {
	display: none;
	}
	
	#header-e {
	width: 33%;
	height: 100px;
	}
	
	#header-e div.mod_search221 input[type="search"] {
		float: right;
	}
	
	#main-menu {
	padding-bottom: 5px;
	}
	
	.toggleMenu.isMobile  {
	width: 100%;
	border-radius: 0;
	text-align: center;
	padding: 0;
	}
	
	#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
	border-left: 0;
	}

	#main-menu li:last-of-type a {
	border-right: 0;
	}
	
	#showcase {
	padding-top: 5px;
	}
	
	#breadcrumb {
	padding: 0px 0px;
	}
	
	#showcase1 {
	padding: 10px 0px 10px 0px;
	}
	
	#showcase1 .moduletable {
	padding: 5px;
	}
	
	#top-left {
	padding-top: 10px;
	padding-bottom: 10px;
	}

	#top-right {
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	#top-4mod {
	padding-bottom: 10px;
	}

	#top-4mod h3 {
	margin-bottom: 5px;
	}
	
	#content {
		float: none;
		width: 100%;
	}
	
	#showcase2 .itembox {
    width: 47%;
	}
	
	#showcase2 ul.picks li.itembox {
	margin-left: 2%;
	margin-top: 2%;
	}
	
	#showcase2 .backtext {
	font-size: 16px;
	}

	#showcase2 .backtext h4 {
	font-size: 20px;
	}
	
	#bottom-a {
	padding: 5px 0px;
	}
	
	#bottom-b {
	padding: 5px 0px;
	}
	
}



@media screen and (max-width:600px) {
	
	#logo {
	justify-content: center;	
	}
	
	#header-c {
	justify-content: center;
	width: 66%;
	float: right;
	margin-top: 15px;
	}
	
	#header-c table {
	font-size: 8px;
	}
	
	#header-e {
	display: none;
	}

	#top-left {
	float: none;
	width: 100%;
	}

	#top-right {
	float: none;
	width: 100%;
	}
	
	#top-4mod .moduletable {
	width: 49.5%;
	}
	
	#showcase2 ul.picks li.itembox {
	margin-left: 0;
	}
	
	#showcase2 .itembox {
    width: 100%;
	}
	
	div[id="con-map"] {
	float: none;
	width: 100%;
	}
}
      
}

@media screen and (max-width:376px) {
	#socimg {
	display: none;
	}
	#soclink {
	width: 100%;
	float: none;
	}
	
	#showcase2 .itembox {
    width: 96%;
	}
	
	#showcase2 ul.picks li.itembox {
	margin-left: 2%;
	margin-top: 2%;
	}
	
	@media screen and (max-width:321px) {
		
	#logo {
	width: 100%;
	justify-content: center;
	}		
	
	#header-c {
	width: 100%;
	justify-content: center;
	}
	
}
